<?xml version="1.0" encoding="UTF-8"?>

<MediaCoderPrefs>
  <node key="overall.audio.enabled" value="true"/>
  <node key="overall.audio.encoder" value="FAAC"/>
  <node key="overall.video.format" value="XviD"/>
  <node key="overall.video.bitrate" value="512"/>
  <node key="overall.video.encoder" value="XviD"/>
  <node key="overall.video.autoEncoder" value="false"/>
  <node key="overall.container.external" value="Enabled"/>
  <node key="overall.container.muxer" value="MP4Box"/>
  <node key="overall.container.format" value="MP4"/>
  <node key="videoenc.xvid.profile" value="Advanced Simple Profile Level 3"/>
  <node key="videoenc.xvid.bframes" value="0"/>
  <node key="videoenc.x264.level" value="13"/>
  <node key="audioenc.faac.quality" value="80"/>
  <node key="videofilter.scale.enabled" value="true"/>
  <node key="videofilter.scale.width" value="320"/>
  <node key="videofilter.scale.height" value="240"/>
</MediaCoderPrefs>